@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}
body {
	margin:0;
}
h1 {
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#ba131a;
	margin:0;
	padding:0 0 20px 0;
}
h2 {
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#ffffff;
	margin:0;
	padding:0;
}
h3 {
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#F26631;
	margin:0;
	padding:0;
}
h4 {
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	margin:0;
	padding:0;
}
h4 a {
	color:#FFFFFF;
}
p {
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:22px;
	color:#000;
	margin:0;
	padding:0;
}
p a {
	color:#000;
}
p a:hover {
	text-decoration:none;
}
#wrapper {
	width:850px;
	background:url(images/background.jpg) repeat-y;
	margin:0 auto;
}
#header {
	width:850px;
	height:335px;
	float:left;
}
#main-pic {
	width:585px;
	height:335px;
	float:left;
	margin: 0 0 0 15px;
}
#logo {
	width:200px;
	float:right;
	margin: 230px 25px 0 0;
}
#navigation {
	width:820px;
	height:130px;
	float:left;
	margin: 0 0 0 15px;
}
#navigation ul {
	float:left;
	margin:0;
	height: 30px;
	padding: 0 0 0 25px;
}
#navigation #active {
	background:#455560;
	color:#FFFFFF;
}
#navigation li {
	display:block;
	float:left;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14px;
	list-style:none;
	line-height: 30px;
}
#navigation li a {
	display:block;
	height:30px;
	padding:0 30px 0 30px;
	margin:0;
	color:#FFFFFF;
	text-decoration:none;
}
#navigation li a:hover {
	display:block;
	background:#455560;
	float:left;
	padding:0 30px 0 30px;
	margin:0;
	margin:0;
}
.home {
	background:url(images/home-nav.jpg) no-repeat;
}
.products {
	background:url(images/product-nav.jpg) no-repeat;
}
.castella {
	width:820px;
	height:130px;
	background:url(images/castella-nav.jpg) no-repeat;
	float:left;
	margin: 0 0 0 15px;
}
.contact {
	width:820px;
	height:130px;
	background:url(images/contact-nav.jpg) no-repeat;
	float:left;
	margin: 0 0 0 15px;
}
#left-content {
	width:535px;
	/*height:230px;*/
	float:left;
	margin: 0 0 0 15px;
	padding: 30px 25px 0 25px;
}
#right-content {
	width:220px;
	height:270px;
	float:left;
	text-align: right;
	padding: 0 15px 0 0;
}
#right-content-contact {
	width:220px;
	height:220px;
	float:left;
	padding: 30px 0 0 15px;
}
.column {
	width:175px;
	float:left;
}
.column ul {
	margin:0;
	padding:0;
}
.column li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	line-height:19px;
	list-style:none;
}
.column li a {
	color:#333333;
	text-decoration:none;
}
.column li a:hover {
	text-decoration:underline;
}
.row {
	width:530px;
	float:left;
	margin: 10px 0 0 0;
}
.logo-pic {
	width:120px;
	float:left;
}
#footer {
	width:820px;
	height:30px;
	text-align:center;
	float:left;
	background:#455560;
	margin: 0 0 0 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	padding: 20px 0 0 0;
}
#footer a {
	color:#FFFFFF;
}
img {
	border:0;
}
a:focus, a:active {
	outline:0;
}
object {
	outline:none;
}
.footerLinks {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#000;
	margin:0;
	padding:0;
}
.contactTxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#ffffff;
	margin:0;
	padding:0;
}
.contactTxt a {
	color:#FFFFFF;
}
.red {
	background:#ba131a;
}
.greenTxt {
	color:#8CC63F;
}
.green {
	background:#8CC63F;
}
.blue {
	background:#00AEEF;
}
.orange {
	background:#F26631;
}
.downloadstext {
	color:#fff;
	font-size:12px;
}
.downloadstext2 {
	color:#fff;
	font-size:13px;
}
#displaybrochure {
	float:left;
	width:100px;
	height: 180px;
	display:inline;
	margin:10px 15px 10px 15px;
}
form {
	margin-top:10px;
}
.input {
	width:250px;
}
.clear {
	clear:both;
	height:1px;
}
.col1, .col2, .col3 {
	display:block;
	position:relative;
	float:left;
	margin-right:10px;
	margin-bottom:1px;
	font-family:Arial, MS San Serif, Arial, Helvetica, sans-serif;
}
.col1 {
	color:#787878;
	font-size:12px;
	width:150px;
	text-align:right;
}
.col2 {
	width:250px;
	text-align:left;
}
.col3 {
	width:100px;
	text-align:left;
	font-size:10px;
	color:#5c83c5;
}
.submitButton {
	margin-left:160px;
	cursor:pointer;
}
.submitButton2 {
	margin-left:400px;
}
